Subject: Re: Compatibiity between Apache 1.3.6 and Zope 2.00a (WebDav methods)
From: Bruno Berrezaie <[email-masked]>
To: Paul Everitt <[email-masked]>
Date: Wed, 16 Jun 1999 12:52:29 +0200

Sorry, but i've still a problem.

I try to use Zope 2.OOa1 (but i did'nt use Zserver) with WebDav
capabilities.
I've installed Apache 1.3.6 with mod_rewrite and mod_cgi (patched with
mod_cgi.diff) activated. In particular apache config lines in
webserver.txt were added. OK
I've installed python 1.5.2. OK
I've installed Zope 2.00a1 and applied recommandations in install.txt
(access file, etc ...). Ok
When i use Zope (through Apache) with msie 5.0, in a normal way, every
thing is OK.
But when i try to open a WebDav folder, msie does'nt succeed and just
want to open my folder in the default way ?

Is there something i forgot in the install ?

B.BERREZAIE

ps: Msie5.0 succeed to open a webdav server on your site test
(webdav.zope.org) and seems to be well configured. The security tips in
my Zope site seems to be also well configured, according to this site's
information.

Paul Everitt a écrit :
> 
> Sorry, they were just uploaded to:
> 
>   http://www.zope.org/Download/Contrib
> 
> --Paul
> 
> Paul Everitt       Digital Creations
> [email-masked]  540.371.6909
> -----------------------------------------
> The Open Source Zope application server
> http://www.zope.org/
> -----------------------------------------
> 
> > -----Original Message-----
> > From: Bruno Berrezaie [mailto:[email-masked]]
> > Sent: Tuesday, June 15, 1999 8:16 AM
> > To: [email-masked]
> > Subject: Compatibiity between Apache 1.3.6 and Zope 2.00a (WebDav
> > methods)
> >
> >
> > Hello,
> >
> > Where can I find the small (four line) patch I have to apply to Apache
> > in order to
> > pass one of the HTTP methods that WebDAV expects (saw on the zope
> > mailing list) ?
> > I can't find it in your web server.
> >
> > Thanks...
> >